body {
	font-family:Verdana, sans-serif;
	font-size:8pt;
	color:black;
	margin:0;
	padding:0;
}
a { color:black; }

.top .riaslogo *, .top .topmenu *, .firstmenu, .submenu, .mobilmenu, .leftmenu, #kontakttab, .adresse .four, .omraadeknap, .irknap, .nyhedsslider legend, .slidenext, .slideprev, #footer, .slider, .forsideknap, .breadcrumb { display:none !important; }

.top .topmenu {
	display:list-item;
	list-style-image:url('../images/riasprintlogo.png');
	list-style-position:inside;
	margin:0 !important;
	padding:0 !important;
	height:100px;
	overflow:hidden;
}

.top .riaslogo {
	display:list-item;
	list-style-image:url('../images/riasfarverprint.png');
	list-style-position:inside;
	float:right;
	height:26px;
	overflow:hidden;
	margin:0 !important;
	padding:0 !important;
	width:290px;
}
.adresse {
	clear:both;
	border-top:1px solid #ccc;
	margin:20px 0;
	padding:20px 0;
}
/*
.breadcrumb {
	float:right;
	margin-top:40px;
	padding-bottom:10px;
}

.breadcrumb ul { float:right;margin:0;padding:0;margin-bottom:0; }

.breadcrumb>ul ul, .breadcrumb li {
	display:inline-block;
	margin:0;
	padding:0 0 0 0.25em;
	color:#ccc;
	*display:inline;
	zoom:1;
	}
.breadcrumb>ul>li:first-child { display:none; }
.breadcrumb a {
	text-decoration:none;
	color:#9b9386;
	font-size:6pt;
	}
*/	
h1, h2, h3, h4, h5, h6 {
	font-family: 'Questrial', Helvetica, Arial, sans-serif;
	font-weight:normal;
	}
h1 {
	font-size: 2.75em;
}

h2, legend { font-size:1.3em;
	line-height:1.3em;
	text-align:left;
	}
	
h3 {
	clear:both;
	font-size:1.35em;
	line-height:1.35em;
}

h5 {
	font-size:1.15em;
	line-height:1.15em;
	}

h4 {
	font-size:1.3em;
	line-height:1.3em;
	}

table.sortiment {
	width:100%;
}

table.sortiment thead th {
	border-bottom:1px solid #f1eeea;
	padding:4px;
	text-align:left;
	font-size:0.6em;
	line-height:1em;
	font-weight:bold;
}

table.sortiment tbody td {
	padding:4px;
	text-align:left;
	font-size:0.6em;
	line-height:1em;
	border-bottom:1px solid #f7f6f4;
}


table.sortiment .r {
	text-align:right;
}
table.sortiment .c {
	text-align:center;
}

fieldset { border:0;padding:0;margin:0;}

.nyhedsslides {
	margin-top:20px;
	overflow:hidden;
}
.nyhedsslides .nyhed {
	position:relative !important;
	display:block !important;
	clear:both;
	margin:10px 0;
	}
.nyhedsslides .nyhed .img {
	float:left;
	margin-bottom:20px;
	margin-right:20px;
	}
	
#faqlist>div>div {
	display:block !important;
}
#faqlist .question {
	display:none;
}

dl dt {
	width:80px;
	display:block;
	float:left;
	text-align:right;
	margin-bottom:-100%;
	padding-bottom:20px;
	padding-top:20px;
}
dl dd {
	margin-left:0;
	padding-left:100px;
	padding-bottom:20px;
	padding-top:20px;
	padding-right:20px;
	border-bottom:1px dashed #ccc;
	background-position:bottom;
}
